ISC BIND 9.11.0 < 9.11.37 / 9.11.4-S1 < 9.11.37-S1 / 9.12.0 < 9.16.27 / 9.16.8-S1 < 9.16.27-S1 / 9.17.0 < 9.18.1 の脆弱性 (CVE-2021-25220)

high Nessus プラグイン ID 159110
扶養家族が見つかりません